Subject: [smime] Question regarding RFC 2633

From: Julie Parker <[email-masked]>
Date: Fri, 15 Jun 2018 14:16:46 -0700

Please remove the following RFC off my phone.
You are in violation of my civil rights, you are in violation of my privacy
rights.
You are in violation if my federal civil rights.
This is my last message asking you to remove all and any RFC that you have
placed on my ZTE Android phone.
If not I will be getting a attorney, because your act if lack of a actbis
in violation.
RFC: 3851; RFC 5741; RFC 5751; RFC 5652; RFC 2311 through RFC 2315
RFC 2630 through RFC 2634
RFC 5035
RFC 3850, 3851, 3852, 2634, 5035, 2312
RFC 822
RFC 5151
PKCS-7

Julie Parker